ul.noStyleList {
	list-style: none;
}
.menubar { }
.menubar .menu {
	position: relative;
	display: block;
	float: right;
	margin: 7px 0px 0 0;
}
.menubar .menu>li {
	float: left;
}
.menubar .menu>li>a {
	float: none;
	padding: 10px 0px 0px 25px;
	background-color: transparent;
	color: #ccc;
	text-decoration: none;
	font-size: 0.9em;
}
.menubar .menu>li>a:hover {
	color: #fff;
	text-decoration: none;
}
.menubar .menu>li>a.sup-a {
	padding-top: 8px;
}
.menubar.mobileview .menu {
	float: left;
}
.menubar.mobileview .menu>li {
	float: none;
}
.menubar.mobileview .menu>li>a {
	padding: 10px 0px;
	background-color: transparent;
	color: #ccc;
	text-decoration: none;
	font-size: 0.9em;
	display: block;
}
.toggle-option {
	display: none;
}
.toggle-option {
	float: right;
	padding: 5px 5px 0px 5px;
	cursor: pointer;
}
.toggle-option a {
	color: white;
}
div.main-view {
	min-height: 770px;
	margin: 16px 0px;
}
.form-control {
  height: 34px;
}
.formBox {background:#eeeeee; border:1px solid #e3e3e3; padding: 30px; position: relative; float: left; width: 100%;}
.navbar-form {padding: 8px 0; width:100%; margin-left: 0%;}
.columnL {
	float: left;
	width: 80%;
	position: relative;
}
.columnR {
	float: right;
	position: relative;
	margin-top:42px;
	z-index: 0;
}
.form-control {
	display: inline-block;
	width: 98% !important;
	vertical-align: middle;
}
.form-control-full {
	display: inline-block;
	width: 100% !important;
	vertical-align: middle;
}
.checkAlign {margin-right:5px !important; margin-top:4px !important;}
[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background-position: 16px 16px;
	background-repeat: no-repeat;
	background: url('../images/search_icon.png') no-repeat center center;
	margin-top:8px;
}
.sb-icon-search, .sb-search-submit {
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}
.navbar-form .input-group {
	display: inline-table;
	vertical-align: middle;
	width: 78%;
	z-index: 0;
}
.input-group-addon, .input-group-btn {
	width: 1% !important;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
}
.noPadRhtLft{
	position: relative;
	min-height: 1px;
	padding-right: 0px;
	padding-left: 0px;
}
.boxA {background:#57ae71; min-height:160px; margin:10px 10px 0px 0; position: relative;cursor:pointer;}
.boxB {background:#7eafff; min-height:160px; margin:10px 10px 0px 0; position: relative;cursor:pointer;}
.boxC {background:#fdbf49; min-height:160px; margin:10px 0px 0px 0; position: relative;cursor:pointer;}
.boxD {background:#72bac7; min-height:160px; margin:10px 10px 0px 0; position: relative;cursor:pointer;}
.boxE {background:#f9706f; min-height:160px; margin:10px 10px 0px 0; position: relative;cursor:pointer;}
.boxF {background:#58aeeb; min-height:160px; margin:10px 0px 0px 0; position: relative;cursor:pointer;}

.boxTxt {padding:10px; color:#1c1c1d; height:126px;}
.boxValueA {	border-top: 1px solid #558a65; height: 24px; color: #FFFFFF;}
.boxValueB {	border-top: 1px solid #6d8aba; height: 24px; color: #FFFFFF;}
.boxValueC {	border-top: 1px solid #b9944d; height: 24px; color: #FFFFFF;}
.boxValueD {	border-top: 1px solid #669199; height: 24px; color: #FFFFFF;}
.boxValueE {	border-top: 1px solid #b76464; height: 24px; color: #FFFFFF;}
.boxValueF {	border-top: 1px solid #568aae; height: 24px; color: #FFFFFF;}
.BoxLbl, .boxCnt {float:left; text-transform: uppercase; font-size:0.9em; margin:4px 10px; line-height:24px;}
.BoxLbl {color:#FFF !important; cursor:pointer; text-decoration:none;}
.BoxLbl:hover {color:#333 !important; cursor:pointer; text-decoration:none;}
.boxCnt {float:right; font-size:1.0em;}
.h2Title {line-height:30px; margin:20px 0 10px; padding-bottom:12px; border-bottom:1px solid #c3c3c3; text-align:left;}
.columnL h2 { text-align:left;}
.columnR h4 {margin-bottom:5px !important; font-size:16px;}
/* responsive css */
/* Desktop large
------------------------- */
@media ( min-width : 1200px) {
}
/* Desktop
------------------------- */
@media ( min-width : 980px) and ( max-width : 1199px) {
	.boxA, .boxC, .boxE {margin:10px 5px 0px 0px;}
	.boxB, .boxD, .boxF {margin:10px 0px 0px 5px;}
	.navbar-form .input-group {
		width: 65%;
	}
	.columnL h2 { text-align: left; font-size: 34px;}
}
/* Tablet to desktop
------------------------- */
@media ( min-width : 768px) and (max-width: 979px) {
	.columnR {float: left; }
	.columnL h2 { text-align: left; font-size: 34px;}
	.boxA, .boxC, .boxE {margin:10px 5px 0px 0px;}
	.boxB, .boxD, .boxF {margin:10px 0px 0px 5px;}
	.navbar-form .input-group {
	width: 65%;
	}
}
/* Tablet
------------------------- */
@media ( max-width : 767px ) {
	div.main-view {
		min-height: 200px;
	}
	.input-xxlarge {
		width: 330px;
	}
	.columnR {
		float: left; margin-top: 20px;
	}
	.columnL h2 {
	  text-align: left; font-size: 34px;
	}
	.boxA, .boxB, .boxC, .boxD, .boxE, .boxF {margin:10px 0px 0px 0;}
	.columnL {
		width: 100%; 
	}
}
/* Landscape phones
------------------------- */
@media ( max-width : 480px) {
	div.main-view {
		min-height: 100px;
	}
	.boxA, .boxB, .boxC, .boxD, .boxE, .boxF {margin:10px 0px 0px 0;}
	.columnL h2 {
	  text-align: left; font-size: 30px;
	}

}